/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/HTML/Escape.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/HTML/Escape/PurePerl.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/HTML/Escape/Escape.bs
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/HTML/Escape/Escape.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Escape.3
